Software updater "Could not install update"

Highlighted
Supporter

Software updater "Could not install update"

Trying to update notepad++ company wide. I'm getting "Could Not install update" status message. Where to start troubleshooting?

 

FSCSPr 13.11,  PMC 13.12

1 REPLY 1
Superuser

Re: Software updater "Could not install update"

I'd say "fssua.log" in
%progrmadata%\f-secure\logs\fsoftupd
or
%progrmadata%\f-secure\log\swup
if new versions

Matthias
----------
perComp is a Platinum Partner of F-Secure since 1994. Any advice or help given by me in this forum is voluntarily and to my best knowledge based on working with the products since 1997. Direct contact for customers please check our homepage http://www.percomp.de